Bug 143681 - Installing kernel complains about lilo
Summary: Installing kernel complains about lilo
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: mkinitrd (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Peter Jones
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-23 23:49 UTC by Dag Wieers
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 19:10:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dag Wieers 2004-12-23 23:49:51 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041020 Galeon/1.3.18

Description of problem:
After doing a up2date -uif, I got:

Installing...
   1:kernel-utils          
########################################### [100%]
   2:kernel                
########################################### [100%]
grubby fatal error: unable to find a suitable template
   3:kernel-smp            
########################################### [100%]
grubby fatal error: unable to find a suitable template
   4:kernel-unsupported    
########################################### [100%]
Error installing lilo.conf  The message was:
test install of lilo failed

We're using lilo as a bootmanager.

Version-Release number of selected component (if applicable):
kernel-2.4.21-27.0.1.EL

How reproducible:
Always

Steps to Reproduce:
1...
2.
3.
    

Additional info:

Comment 1 Jeremy Katz 2004-12-30 14:22:09 UTC
What does your /etc/lilo.conf look like?

Comment 2 RHEL Product and Program Management 2007-10-19 19:10:33 UTC
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.


Note You need to log in before you can comment on or make changes to this bug.